Skip to content
View as Markdown
Enter your site to enable Send. Requests are sent from your browser, so the site must allow cross-origin calls (CORS).

GET Import Drivers​

GET
/import/drivers

Retrieve the list of available import providers (drivers). Default drivers include CSV File and WordPress Users. Additional drivers may be available based on installed plugins (e.g., FluentCart, LifterLMS, LearnDash).

Required capability: fcrm_manage_contacts

Enforced by ImportUserPolicy::verifyRequest(), the policy default for this route group.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Responses​

List of available import drivers.

application/json
JSON
{
"drivers": {
"additionalProperties": {
"label": "string",
"logo": "string",
"disabled": true,
"disabled_message": "string"
}
}
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI